Subject: Re: Gallery Photos
From: "Steve Bamford ARC" <[email-masked]>
To: "Michael Taylor" <[email-masked]>
Date: Thu, 13 Nov 2003 09:43:47 -0800

Hi Michael,
Thanks for sending in your F-16 and Eduard Pup article.  Articles usually get on ARC within 3 from the day they are sent in.....alhtough I'll probably space your 2 articles 8 days apart to give them their own time in the ARC spotlight.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Michael Taylor 
  To: [email-masked] 
  Sent: Sunday, November 09, 2003 1:55 PM
  Subject: Gallery Photos

  Hi Steve,
   
    Here's a couple for you:
   
  1/48 Hasegawa F-16 block 30 finished as an F-16N using Two Bobs decals. I'll add the F-16N intake mounted pods as soon as I can find a couple. I guess I got the scheme about 98% correct.
   
  1/48 eduard navy Pup-OOB